import { QaBox } from "../components/Boxes";
import { ScrollLinkWithChild } from "../components/ScrollLink";

export interface TimelineDatenpunkt {
  title?: string; /* Prof. , Dr., ... */
  vorname: string; 
  nachnname: string; 
  pictureurl: string; 
  tag: StakeholderTag; 
  heading: string; 
  interviewtabid: string; 
  type?: TypeTag; /* nur falls es ein meta tag ist  */
  affiliation?: string; 
  job?: string; 
  cardtext: string; 
  language?: Language; 
  quote: string; 
  quoteVorname?: string; /* Wenn die quote nicht von der Person ist über die der Text ist  */
  quoteNachname?: string; 
  aimofcontact: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  insights: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  clarification?: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  implementation: string | Array<string> | Array<React.ReactNode>; /* Sobald Zitierungen drin sind oder Links muss es HTML Code sein, ansonsten gehen strings */
  pictureurl_interview?: string;  /* Picture that goes into the paragraph "Insights"  */
  pictureurl_aim?: string;  /* Picture that goes into the paragraph "Aim of contact"  */
  pictureurl_implementation?: string;  /* Picture that goes into the paragraph "Implementation"  */
  more_pictures?: Array<string> ;
  references?: Array<React.ReactNode>;  /* Muss HTML Code sein - Liliana erstellt den aus Bib dateien */
  interview?: React.ReactNode; 
}
type StakeholderTag = 'Industry' | 'Academia' | 'Patient' | 'Medical Professional' | 'Milestone' | 'Other'; 
type TypeTag = 'meta' ; 
type Language = 'en' | 'de'; 

const pics: { [key: string]: string } = {
  placeholder: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
  max: "https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg",
  kristian: "https://static.igem.wiki/teams/5247/photos/hp/kristian.jpeg",
  olariu: "https://static.igem.wiki/teams/5247/photos/hp/olariu-cristian.jpg",
  westhoff: "https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg",
  mattijs: "https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg",
  julia: "https://static.igem.wiki/teams/5247/photos/hp/julia.jpg",
  kolonko: "https://static.igem.wiki/teams/5247/photos/hp/kolonko-neu.jpg",
  svenja: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
  berens: "https://static.igem.wiki/teams/5247/photos/hp/berens.jpg",
  draeger: "https://static.igem.wiki/teams/5247/photos/hp/oliver-draeger-patch-clamp.jpeg",
  winkeljann: "https://static.igem.wiki/teams/5247/photos/hp/rnhale-winkeljann.jpg",
  kuehnel: "https://static.igem.wiki/teams/5247/photos/hp/hp-philippk-hnel.jpeg ",
};

/* {
    vorname: "",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "",
    heading: "",
    interviewtabid: "",
    cardtext: "",
    language: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  } */


    /* WICHTIG!
      Fehlende Infos einfach leer lassen und keine Dummy-Texte einfügen! 
    */

export const timelinedata: Array<TimelineDatenpunkt> = [
  {
    vorname: "Building the team",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Development of a multidisciplinary team structure",
    interviewtabid: "recruiting",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Pitching ideas",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Getting Acquainted with Cystic Fibrosis",
    interviewtabid: "firstpresi",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Ideation",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Brainstorming and selection of ideas and concepts",
    interviewtabid: "ideas",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    type: "meta"
  },
  { 
    title: "Prof. Dr.",
    vorname: "Kristian",
    nachnname: "Müller",  
    job: "Research Group Cellular and Molecular Biotechnology",
    affiliation: "Technical Faculty of Bielefeld University",
    pictureurl: pics['kristian'],
    tag: "Academia",
    heading: "Discussion about the delivery method- AVV vs. LNPs",
    interviewtabid: "kristian",
    cardtext: "",
    language: "de",
    quote: "X",
    aimofcontact: "X",
    insights: "X",
    implementation: "X",
  },
  { 
    vorname: "Max",
    nachnname: "Beckmann",  
    job: "Bielefeld University",
    affiliation: "Patient and Student of Bielefeld University",
    pictureurl: pics['max'],
    tag: "Patient",
    heading: "Gathering valuable insights from the patient’s perspective",
    interviewtabid: "maxfirst",
    cardtext: "",
    quoteNachname: "Mundt",
    quoteVorname: "Philip",
    language: "de",
    quote: "The statement that left the biggest impression for me was when Max was telling about a friend of his and fellow cystic fibrosis patient who caught a fungi infection which he now cannot get rid of anymore, showing how fast a seemingly little infection can change the life of a cystic fibrosis patient for the worse without any kind of warning.",
    aimofcontact: [<p>When cystic fibrosis came up as a possible topic, we reached out to a teammate's friend Max in the hopes of getting insights into the needs of CF patients and current treatments to verify the need for further treatment options.
      Since he was much more enthusiastic and open for discussion than we dared to hope, we extended our exchanges into the realms of the reality of life for CF patients, possible progressions, organizations and doctors in our area and his personal perspectives and values.
      The interest in meeting him grew in the whole team and we invited him to one of our meetings.   </p>],
    insights: [ <><p>His honest and open answers to us, mostly nothing more than strangers to him, were touching and let the seriousness of cystic fibrosis set in. Learning about the challenges he faced felt heavy, besides him being relatively healthy and having a good life quality as a CF patient.   
    </p>
    <p>Additional to the interpersonal effects of our discussion, Max gave us the reasons to continue with gene therapy approach while focusing on the lung:
      Modulators do not erase all symptoms 
      There is a keen interest for new treatments in the CF community 
      The lung function is most affected for most patients
      The immense impact of treatments on the life quality  </p>
    <p>We learned a lot of new things that we did not consider before about cystic fibrosis such as:
      The need for a calorie rich diet and digestive problems 
      The frequency of checkups needed 
      How vastly different the progressions can be  
      The increased need for hygiene
      The high price of medicines and induvial therapeutics </p>
    <p>Afterwards, we reflected on the discussion and asked our team members what stuck with them: 
      “How much attention has to be paid to everything in everyday life, I hadn't even thought about problems at the hairdresser.”
      “Simply that he was there and reported everything in such detail. From minute 1, I had permanent goosebumps because I was so moved by this story. I think it's great how he stands his ground in life, does what he wants to do and what defines him as a person. It didn't seem as if his life was determined by CF. I somehow expected it to be different, even if that sounds a bit silly.” 
      “The amount of medication and how expensive it is.” 
      "The statement that left the biggest impression for me was when Max was telling about a friend of his and fellow cystic fibrosis patient who caught a fungi infection which he now cannot get rid of anymore, showing how fast a seemingly little infection can change the life of a cystic fibrosis patient for the worse without any kind of warning.” 
      “The variance in the extent of the limitations of the disease in different patients, including how the disease differs in its severity, even in patients of the same age.” 
      “How positively and calmly Max deals with his illness but has also pointed out that he is lucky, and that other people are much worse off - how much you have to pay attention to little things that you wouldn't have expected as a healthy person.” </p>
        </>],
    implementation: [<> <p>This most important aspect of this meeting was less an insight, but the fact Max helped us to put a face to an abstract idea. Many of our ideas were interesting and adventurous but meeting him put a lot into perspective. </p>
      <p>Our focus shifted to the safety of our creation. When coming up with ideas, we asked ourselves,
        Is this idea a promising or an interesting one?
        Would it be thrilling to create or benefit patients?   </p>
    <p>Due to this, Max had a profound influence on our project from the beginning and is the main reason why we chose Integrated Human Practices and Safety & Security as our special prizes. Only after this discussion did we decide on targeting the lung instead of the pancreas and discarded the idea of a diagnostic approach. He did not only give us important information but most importantly personal investment into our project.  </p></>],
    pictureurl_implementation: "",
    interview:<><QaBox q="How and when were you first diagnosed? " a="When I was about one year old. My mother did not do any screenings or prenatal testing. I was in pain but as an infant you cannot say that, so I screamed a lot. Many doctors shrug that off in small children but after some time a sweat test was done at the children's clinic."/> 
    <QaBox q="What do you think about diagnosing via sweat tests?" a="I am a clear opponent of diagnosing via sweat tests, especially if it is used to rule out CF and people have atypical CF, because of which they do not get diagnosed because of that."/> 
    <QaBox q="What symptoms do you have?" a="Before taking modulators, I was underweight and did not feel hunger. I also had no sense of taste. Now, I have a healthy weight and still have respiratory symptoms such as very sticky mucus and digestive issues."/> 
    <QaBox q="You are taking individual meds, correct? They are individual in respect to the mutation, not the person, right?" a="Yes, and yes, I am. "/> 
    <QaBox q="What other medications are you taking? " a="Nasal spray, pancreatic enzymes, saline solution for inhalation and pantoprazole, used to reduce stomach acid production.  "/> 
    <QaBox q="Do you know how exactly they work?" a="Yes, I wrote a report on that during school. In the children's clinic they explained it like this: The CFTR channel is like a door and people with CF don’t have that many doors and some of the doors are broken. The medication makes more doors that function."/> 
    <QaBox q="What changed when you started taking the modulators? " a="Everything. Most of symptoms are minor now and I have a better lung function and quality of life. I even grew taller."/> 
    <QaBox q="Did you formerly take other medication?" a="I don’t remember anything like that, but I also always had good medical care.  "/> 
    <QaBox q="Do you experience any side effects from your medications?" a="At first yes, a lot. Stomach cramps and difficulty breathing for example."/> 
    <QaBox q="Is diabetes a concern of yours?" a="Yes, it is common. I have to go to a diabetes checkup once a year. That happens together with all the other checkups like sonographies."/> 
    <QaBox q="Do you know fellow patients that took part in clinical study for gene therapy or at least thought about doing so?" a="I know no one that took part in one but definitely people who would like to do so."/> 
    <QaBox q="Do you know other patients that would want to use gene therapy?" a="Yes, most definitely."/> 
    <QaBox q="Since your sweat is different, do you have trouble with your temperature regulation?" a="No and I do not know any patients with an issue like that. But it still is uncomfortable in the summer, because the sweat is thick, and it can smell stronger, too."/> 
    <QaBox q="How many hours a day are devoted to your illness?" a="Good question, but wrong patient. I am blessed with good health while other people my age may have to be on a ventilator. I currently only have to inhale for 20 minutes every day, take my medication and be conscious about hygiene. I would say 30 minutes a day. "/> 
    <QaBox q="That means you do not have many limitations due to CF, is that right?" a="Yes. There are many things I am concerned about but often there is not a different way."/> 
    <QaBox q="What are some of the limitations you do have?" a="Of course, I am still concerned about my health and using public bathrooms for example. And I still do not go swimming in lakes and things like that. But all in all, I feel like I can live a very normal life.  "/> 
    <QaBox q="One concern is hygiene. Our university for example does not have toilet seats in most bathrooms. Do you think there should be?" a="That does not concern healthy people, who are the majority. But specifically for CF-people? No, there are too few at the university. It would be more hygienic overall, though. A “CF-toilet” would be nice as a form of a disabled bathroom."/> 
    <QaBox q="How was your childhood as a sick child and how did your parents act with you?  " a="My mother is active in the Muko e.V. and has been for some time. My parents always lead by example about what to do and not to do and dealt with it in a good way. My mother was always very committed and involved in giving me good care. I always knew about my illness but felt it was not that bad, because I received good care and education about my illness."/> 
    <QaBox q="What is a typical age for a diagnosis in your experience?" a="Somewhere between the pregnancy and one year. It is obvious if the children do not gain weight and there are genetic screenings one can do prenatally or after birth.  "/> 
    <QaBox q="If a diagnosis is possible during pregnancy, do you know of any treatments during pregnancy?" a="No, I think the youngest age for modulators is 3 years. But people can do genetic testing and counselling before pregnancy."/> 
    <QaBox q="What does a high-fat diet entail?" a="For me, it was a lot of oil and butter and high-calory drinks.  "/> 
    <QaBox q="What would happen if you stopped taking your medications?" a="The first thing to happen would be heavy and dry coughing, because the mucus would not be removed properly anymore. Thus, bacteria would not be properly removed from the lungs anymore either and an infection would become more likely. And I would not be able to really process food anymore, so no nutrients, feeling weak and stomach problems.  "/> 
    <QaBox q="Physical therapy is a part of your treatment – what exactly do you do there?  " a="Breathing exercises and training my lung volume to keep it on the same level. "/> 
    <QaBox q="Do you have further wished for your therapy?" a="Not really. I am very lucky and am free of heavy symptoms on most days. "/> 
    <QaBox q="Is that the norm or do you know people who do want new therapies?" a="No, there is a need for new therapies.  "/> 
    <QaBox q="Are these people with different mutations or worse health? " a="I don’t know, the progression is so individual, and infections can create big changes.  "/> 
    <QaBox q="A therapy for which organ would benefit most people that have worse health than you do?" a="Probably the lung. The pancreas is important too, but stomach problems are usually less pressing than difficulty in breathing."/> 
    <QaBox q="You mentioned that doing sport is difficult with CF, why?" a="Hygiene. In the lockers and the showers but also with the equipment."/> 
    <QaBox q="Do you feel restricted in your free time activities?" a="No, I always had good alternatives. For example, going swimming at an open-air swimming pool instead of a lake.  "/> 
    <QaBox q="Would you have more freedom when you are better protected from Pseudomonas spcc. and other potential infections?  " a="text"/> 
    <QaBox q="text" a="Definitely. That is a big increase in the quality of life and that is a win. It also changes the picture people have of the illness. Of course being protected by prevention is good already but effective therapies for infections increase the sense of freedom even more. "/> 
    <QaBox q="You said you are afraid every time you must go for a swab, why is that? " a="I am afraid of getting an infection. That still could be a death sentence.  "/> 
    <QaBox q="Are rooms with air conditioning a problem due to the possible germs in the air conditioners?  " a="No, there is usually enough movement. But humidifiers are bad because of the pond water.  "/> 
    <QaBox q="You mentioned going to the hairdresser is problematic. Could you elaborate? " a="There are many possible sources of ponding water and with that, infections. That and the hygiene aspect in general. I am visited by my hairdresser, and he only uses a specific spray bottle to wet my hair that I keep and dry thoroughly between uses."/> 
    <QaBox q="Are you the first person in your family that has CF?  " a="Yes. But I suspect my father has a light or atypical form because he has suspicious mucus."/> 
    <QaBox q="With life expectancies looking better, do many patients want to have biological children?" a="Not all but some. I think some would be interested in a therapy that can be done on the fertilized egg to have a healthy child.  "/> 
    <QaBox q="Do you know the film “Five feet apart”? If so, what do think about it, is it accurate?  " a="Yes. It does not paint a wrong picture; their progression is possible."/> 
    <QaBox q="Do you think there has to be more effort concerning diagnostics?" a="Early diagnosis is covered by the screenings."/> 
    <QaBox q="Since you almost had to sue for your medication, do you know if there are any lawyers specializing in cases like this?  " a="No, I don’t.  "/> 
    <QaBox q="Are most of the other patients you know in good health like you?" a="No. Another boy my age got a fungal infection and does not have long time left to live.  "/> 
    </>,
  },
  { 
    title: "Prof. Dr.",
    vorname: "Christoph",
    nachnname: "Weber",  
    job: "",
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Feedback Session with Expert",
    interviewtabid: "weber",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  {
    vorname: "Exploring new ideas",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    affiliation: "",
    heading: "Further brainstorming on approaches",
    interviewtabid: "brainstorming",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
    type: "meta"
  },
  { 
    title: "Dr.",
    vorname: "Michaela",
    nachnname: "Bienert",  
    job: " Scientific Sales Representative for Cell Culture Products",
    affiliation: "Stemcell",
    pictureurl: pics['placeholder'],
    tag: "Industry",
    heading: "Determining the optimal cell media for experimentation",
    interviewtabid: "michaela",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  {
    vorname: "Looking for expertise",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Identifying key experts in cystic fibrosis and prime editing",
    interviewtabid: "experts",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Documenting progress",
    nachnname: "",  
    pictureurl: pics['placeholder'],
    tag: "Other",
    heading: "Tracking progress in expert search and idea development",
    interviewtabid: "progress",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
    type: "meta"
  },
  {
    vorname: "Jan-Phillipp",
    nachnname: "Gerhards",  
    job: "Student",
    affiliation: "Intern at Harvard/ Boston Childrens Hospital",
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Discussion on optimizing our pegRNA Design to improve precision in prime editing",
    interviewtabid: "JPpegRNA",
    cardtext: "",
    language: "de",
    quoteNachname:"Lenger",
    quoteVorname:"Malte",
    quote: "The interview proved invaluable in gaining an initial understanding of the principles of pegRNA design and optimisation, particularly in the context of silent edits.",
    aimofcontact: "The aim of the contact was to engage in a discussion about prime editing and pegRNAs, as the Jan-Phillip Gerhards had used these technologies in his internship. We sought to exchange ideas, gather insights, and explore potential improvements or strategies for our project, leveraging his experience with prime editing tools. His practical knowledge in this field was very valuable for refining our approach and ensuring we were aligned with the latest advancements and methodologies in prime editing. ",
    insights: "During our discussion we gained valuable insights that had a significant impact on our project. One of the most important findings was the effectiveness of silent edits, which will enable us to make our PrimeGuide safer. Silent edits changes the sequence of bases in the DNA in such a way that the resulting protein remains unchanged, because the genetic code is redundant. This means that different codons can code for the same amino acid. By making silent edits in addition to correcting the CFTR gene, we can prevent the pegRNA from rebinding.  We have also learned that the length of the primer binding site (PBS) plays a crucial role in determining optimal results and that it is recommended to keep the PBS temperature close to 37°C. Specifically, PBS lengths of 17nt (38.3°C) and 16nt (36.4°C) were found to be ideal options. For our planned set of 12 samples, it was recommended to use three different PBS lengths (differing by +/- 1nt from that close to 37°C) in combination with four RTTs to achieve the best result. Another important finding was the use of non-annotated regions with overhangs for cloning, which could give better results in our experiments. However, we also encountered concerns that circRNA, a covalently closed circular RNA molecule, might be sterically hindered by Cas9, which we need to investigate further. When discussing cloning overhangs, we learned that a base-pair length close to 60°C is optimal. However, the use of a 15nt PBS was not recommended as it has a lower temperature range which could affect performance. Although we still need to confirm the oligonucleotide delivery time, these findings will help us to refine our cloning strategy, optimise PBS selection and improve our overall approach to primer editing, especially in terms of the pegRNA design.",
    implementation: "We incorporated the lessons learned from our discussions on prime editing and silent editing directly into our project by refining our approach to gene editing. Based on feedback about the optimal length of primer binding sequences (PBS) and RTTs, we adjusted the design of our pegRNAs to ensure greater precision and efficiency in our experiments. In particular, we learned that using PBS lengths close to 37°C melting temperatures (e.g. 16-17 nucleotides) increased stability, which led us to fine-tune these sequences for improved editing results. The concept of silent editing became an integral part of our safety strategy, allowing us to make changes to the DNA more precise. We also revised our cloning strategies by considering the appropriate overhang length, targeting a base pair length near the melting temperature of 60°C to improve cloning efficiency. We also reassessed the practicality of ordering shorter PBS sequences, concluding that lengths shorter than 15 nt were less advantageous due to reduced efficiency. By integrating these findings, we optimised our experimental workflow and made informed decisions about the tools and methods for our prime editing experiments. ",
  },
  { 
    vorname: "Katrin",
    nachnname: "Westhoff",  
    job: "Physiotherapist",
    affiliation: "Independent",
    pictureurl: pics['westhoff'],
    tag: "Medical Professional",
    heading: "Interview with a specialized physiotherapist regarding breathing therapy for cystic fibrosis patients",
    interviewtabid: "westhoffinv",
    cardtext: "",
    language: "de",
    quote: "The more we know, the more opportunities we have.",
    aimofcontact: "The objective of the contact was to gain in-depth insights into the treatment and care of children with cystic fibrosis. The therapist's expertise was intended to help develop a better understanding of the challenges and necessary measures in the treatment of this chronic disease. In addition, the aim was to ascertain how the therapy is implemented in everyday life and which specific approaches and methods are particularly effective.",
    insights: "The interview yielded valuable insights into the regular implementation of the therapy, the use of aids and the adaptation of exercises to the individual needs of the patients. It was notable that the therapy has improved considerably thanks to better medication and adapted exercises, with a concomitant increase in life expectancy for children affected by cystic fibrosis. Of particular interest was the emphasis on the importance of sport and exercise, which should not only be therapeutically effective, but also increase quality of life. ",
    implementation: "The following statement by Katrin Westhoff had a particularly profound impact on our project: 'The more we know, the more opportunities we have.' We learned from the interview that the current medication is already helping many patients to a huge extent, but that there is still a significant opportunity for improvement. After all, successful gene therapy would markedly enhance the quality of life for those affected. The findings of this project will be disseminated to the relevant researchers in order to facilitate the rapid improvement of the quality of life of all cystic fibrosis patients, regardless of their mutation. ",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/hp/katrin-westhoff-zoom.webp",
  },
  { 
    title: "Dr.",
    vorname: "Cristian-Gabriel",
    nachnname: "Olariu",  
    job: "pediatrician",
    affiliation: "OWL University Hospital",
    pictureurl: pics['olariu'],
    tag: "Medical Professional",
    heading: "Discussion with a pediatrician and his former patient about treatment challenges and perspectives",
    interviewtabid: "olariu",
    cardtext: "",
    language: "de",
    quote: "For most families, it’s a shock. Cystic fibrosis still has a strong association with being a life-threatening disease, despite the fact that we now have good treatments, and many patients can live healthy lives. The diagnosis puts a huge psychological strain on the family, especially when dealing with very young children.",
    aimofcontact: "To gain a deeper insight into the path to diagnosis, we invited pediatrician Dr. Cristian-Gabriel Olariu from the University Department of Pediatrics and Adolescent Medicine to share his experiences with cystic fibrosis (CF) patients with us. We interviewed him because of his expertise in the effects of diagnosis on the patient and the family members, but also on daily life. Additionally, we want to close the gap and create a bridge between academic research and clinical applications. Therefore, Dr. Olariu gave insights about the clinical perspectives on CF patients." ,
    insights: [<p>We invited Max, our CF patient contact, to join Dr. Olariu in discussing the intersection of academic research, clinical application, and patient needs. Through our connection with CF Vests Worldwide (link zu deren Website? https://www.cfvww.org), an organization dedicated to providing life-saving therapy vests to cystic fibrosis patients globally, we gained insights into the challenges faced by CF patients, particularly in regions like Thailand, where access to advanced treatments and medical devices is limited. The conversation highlighted the critical role of early diagnosis and intervention, as well as the quality-of-life challenges many patients endure due to conventional treatments that may not be effective for everyone. Innovative approaches, such as our SORT LNP (lipid nanoparticle) delivery system, present promising alternatives for CF therapy. This system, which allows for RNA encapsulation and administration via dry spray inhalation, could revolutionize treatment by targeting lung cells more effectively, particularly in resource-limited settings. Dr. Olariu underscored the need for psychological support and coordinated care for CF patients, emphasizing that novel therapies like LNP-based gene treatments have the potential to improve treatment efficacy and accessibility, ultimately reducing the lifelong burden of care for patients and their families. </p>,
          <ol>
            <li>Diagnosis:</li>
              <li>Detection through newborn screening.</li>
              <li>Further tests (including sweat tests) are conducted if results are abnormal.</li>
          </ol>,

          <ol>
            <li>Early Treatment:</li>
              <li>Begins with inhalations, physiotherapy, and medications.</li>
              <li>Aim: Prevention of severe complications and organ protection.</li>
          </ol>,

          <ol>
            <li>Challenges:</li>
              <li>Some patients do not respond well to conventional treatments.</li>
              <li>Significantly impacts quality of life.</li>
          </ol>,

          <ol>
            <li>Family Burden:</li>
              <li>Medical challenges create a significant burden.</li>
              <li>Psychological stress due to lifelong treatment.</li>
          </ol>,

          <ol>
            <li>Importance of Support: </li>
              <li>Psychological support is crucial.</li>
              <li>A well-functioning treatment team is essential.</li>
          </ol>,
        <p>We have jointly weighed up the extent to which an early diagnosis is always an advantage, as some parents perceive an early diagnosis as an additional burden and would prefer to experience the first years of their child's life without constant medical intervention. Especially when there are cases in which patients only show a clear clinical picture at an advanced age. The psychological burden also lies with the children, who often experience medical trauma because they are involved in such intensive medical care from birth. Additionally, the treatment of cystic fibrosis is very expensive, and the costs are covered by health insurance companies to varying degrees. In some countries, such as the USA, Ukraine or Developing countries, many families cannot afford the necessary treatments. Dr Olariu drew our attention to another problem in the treatment of cystic fibrosis. Infections, especially with bacteria such as Pseudomonas spcc., are difficult to treat and often lead to long hospital stays. Max, our patients’ representative, who knows Dr. Olariu through his treatment, talked about his infections with Pseudomonas spcc., illustrating the reality of an invisible danger that determines a patient's everyday life. Strict hygiene measures are required to prevent infections, such as wearing face masks in hospital and careful handling of potential sources of infection. The clinics where cystic fibrosis patients are treated work closely with a multidisciplinary team of doctors, psychologists, physiotherapists and nutritionists to ensure that patients receive holistic care. At the same time, research is constantly being carried out and new therapeutic approaches developed, such as the use of nanoparticles to improve drug delivery. Former patients are also involved in research and provide valuable insights and advances. </p>
        ,<ol>
        <li>Pros of Early Diagnosis and Treatment</li>
        <ol>
            <li>Timely Intervention: Prevents severe organ damage and improves long-term outcomes.</li>
            <li>Holistic Care: Involves a multidisciplinary team for comprehensive patient support.</li>
            <li>Access to Innovations: Allows patients to benefit from advancements like nanoparticle drug delivery.</li>
            <li>Family Support: Provides education and resources for effective management from the start.</li>
        </ol>
    </ol>,
    
    <ol>
        <li>Cons of Early Diagnosis and Treatment</li>
        <ol>
            <li>Psychological Burden: May cause stress for parents and children due to constant medical interventions.</li>
            <li>Cost Implications: Treatments can be expensive, with varying insurance coverage, leaving many families unable to afford care.</li>
            <li>Infection Risks: Patients still face risks from infections like Pseudomonas spp., leading to potential hospitalizations.</li>
            <li>Over-medicalization: Continuous focus on treatment can overwhelm families, affecting the quality of early childhood experiences.</li>
        </ol>
    </ol>
      ],
    implementation: "In summary, our project greatly benefited from the conversation with Dr. Olariu. His insights into the complexities of cystic fibrosis treatment, particularly the significance of early diagnosis, were invaluable. Max’s personal experiences added a crucial human perspective, illustrating the medical and psychological challenges he faces, including infections with Pseudomonas spp. Dr. Olariu emphasized the importance of a multidisciplinary approach, involving not just medical professionals but also psychologists, physiotherapists, and nutritionists for holistic care. This discussion helped us appreciate the balance between timely interventions and the emotional burden on patients and their families, guiding us to develop a more empathetic understanding of living with cystic fibrosis. ",
    interview: <>
    <QaBox q="Could you please tell us about the journey that parents go through with their CF-sick children from the first visit to diagnosis and treatment?" a="Since 2016, cystic fibrosis (CF) diagnosis has been part of newborn screening. This means that we receive many children right after birth whose screening results were abnormal. These children are then sent to us for further clarification. Not every child with an abnormal screening result is sick, so we perform a sweat test, and about one-third of the children are diagnosed with the disease. The advantage of early diagnosis is that we can intervene and start treatment early to prevent organ damage. However, there are also rare mutations where the course of the disease is difficult to predict." />
    <QaBox q="What are the pros and cons of newborn screening for cystic fibrosis?" a="From a medical point of view, it’s beneficial that we can catch many of these cases early, allowing us to act swiftly. There are even medications for small babies, and early intervention can protect organs, preventing conditions that would require transplants later on. On the downside, because of the wide variety of genetic mutations, some cases we identify may not show significant symptoms until adulthood. This creates a dilemma, as we can’t predict how their condition will progress, but we still start treatments early, which can be stressful for families." />
    <QaBox q="Can you give us an example of how this stress impacts families?" a="Yes, I’ve been caring for a patient from birth who is now five years old and doing very well. However, from the beginning, she had to undergo physiotherapy, regular check-ups, and blood tests, even though she hasn’t shown any major symptoms. Her mother once told me she wasn't sure if she would make the same decision again, as the early intervention caused a lot of stress. She wondered if she might have enjoyed the first year of her child’s life more if things had been more relaxed. Now, at age five, nothing significant has changed in her condition, and they’ve decided against starting modulator therapy for the time being." />
    <QaBox q="How do families typically react when a CF diagnosis is confirmed?" a="For most families, it’s a shock. Cystic fibrosis still has a strong association with being a life-threatening disease, despite the fact that we now have good treatments and many patients can live healthy lives. The diagnosis puts a huge psychological strain on the family, especially when dealing with very young children. The most important factor in managing this, aside from medical treatments, is the support from the medical team. It’s critical to have a team that works well together, not just a single doctor calling all the shots. Families often need much more psychological and nutritional support early on than medical intervention, and this is where having a multidisciplinary team becomes essential." />
    <QaBox q="What is the process for diagnosing and treating older patients who haven’t been through newborn screening?" a="Older patients who come to us with complaints may not have undergone newborn screening, so they are diagnosed based on their symptoms. These complaints can range from mild to severe and are often non-specific, like chronic cough or failure to thrive. When the cause of these symptoms isn’t immediately clear, we do a sweat test. Once diagnosed, we can start treatment, which often involves working with a psychologist to help the family process the news." />
    <QaBox q="How do you support families during the initial shock of diagnosis?" a="When the diagnosis is particularly difficult for families to process, we sometimes have the patients stay in the hospital for up to a week. This gives us time to meet with them daily, answer questions, and provide guidance. During the first consultation, families often fall into a state of shock, and no matter how carefully the doctor explains things, it’s hard for them to absorb all the information. Meeting with them again over the following days helps, and we have specialists in hygiene, physiotherapy, and social counseling on the team to offer holistic support." />
    <QaBox q="What happens if a child gets infected with Pseudomonas or another bacterial culture in the lungs?" a="Pseudomonas is one of the most feared infections for CF patients. It’s a common environmental bacterium that is difficult for CF patients to clear from their lungs. Once we detect it, we treat the patient with specific antibiotics, often through intravenous delivery over two weeks in the hospital. After the initial treatment, patients may continue with inhaled antibiotics for several months to prevent further infection. It’s a very intensive process, taking a lot of time and energy, and even though we may get rid of the infection a few times, eventually the germ can become resistant and stay in the body." />
    <QaBox q="Are there any preventative measures to avoid Pseudomonas infection?" a="Yes, there are hygiene measures. For example, CF patients always wear masks in the hospital to avoid infection from other patients. But it’s difficult to avoid Pseudomonas entirely since it’s found in stagnant water and other places in the environment. We advise patients to be cautious with water sources like sinks or ponds. However, we need to balance strict hygiene with quality of life, especially for children, as being overly strict can lead to obsessive-compulsive behaviors without necessarily reducing the risk of infection." />
    <QaBox q="Do some families resist the medical advice on preventing infections?" a="On an emotional level, I feel that families who take calculated risks to improve their quality of life tend to cope better. Overprotection can lead to greater psychological stress. However, I don't have enough experience to say for sure whether those who don’t protect themselves as strictly get infected earlier or suffer worse outcomes. It’s also worth noting that new therapies are now available that help reduce infection risks, allowing for a bit more freedom, especially for children." />
    <QaBox q="How often do patients need to be tested for infections like Pseudomonas?" a="The official guideline is every two months, but realistically we aim for every 3-4 months. Regular testing is important because Pseudomonas can be present without symptoms. If too much time passes before detection, it becomes harder to remove the infection." />
    <QaBox q="How do you manage chronically infected patients?" a="Patients who are chronically infected with Pseudomonas don't stay in the hospital indefinitely. They usually remain at home, inhaling antibiotics daily and taking physiotherapy to help clear mucus from their lungs. Intravenous antibiotic therapy is reserved for more severe cases or during clinical deterioration." />
    <QaBox q="Are chronically infected patients allowed to visit your practice?" a="Yes, chronically infected patients are allowed to visit the practice. We try to schedule them at different times to avoid contact between infected and non-infected patients, and we often use separate rooms to minimize risk." />
    <QaBox q="How often do children and adults need to have lung function tests?" a="You can’t conduct a good lung function test until the child is around five years old. After that, it becomes part of the routine check-up because it’s non-invasive and provides a good indicator of lung health. We see children every three months, and I believe the protocol is the same for adults." />
    <QaBox q="What do you think about support groups or health retreats for CF patients?" a="Support groups are extremely important. Although we are a good medical team, advice from peers often resonates more with patients. We’ve organized two parents' evenings recently, where parents can exchange experiences and support each other. Unfortunately, we can’t invite the children themselves due to the risk of infection, but in rehabilitation settings, they can meet in germ-specific groups and benefit from shared experiences." />
    <QaBox q="Is there a risk of antibiotic resistance with repeated treatments?" a="Yes, resistance is a concern, especially with repeated antibiotic treatments. However, there’s often a discrepancy between what we see in lab tests and the clinical outcomes. Even if a germ shows resistance on paper, many patients still respond well to treatment. We base our decisions more on clinical outcomes than lab results, changing antibiotics only if the patient’s condition doesn’t improve." />
    <QaBox q="Are there any side effects to the medications?" a="Yes, all medications have potential side effects, though many of them are minor, like rashes or stomachaches. One serious side effect of some antibiotics is hearing damage, which can lead to lifelong hearing loss. This is why we closely monitor patients in the hospital when starting treatments. The newer therapies, like modulators, can cause liver stress, so we regularly check liver enzymes in the blood. However, severe side effects are rare, and the drugs are generally well tolerated." />
    </>
  },
  { 
    vorname: "Mattijs",
    nachnname: "Bulcaen",  
    job: "PhD Researcher at Laboratory for Molecular Virology & Gene Therapy",
    affiliation: "KU Leuven",
    pictureurl: pics['mattijs'],
    tag: "Academia",
    heading: "Discussion with a Prime Editing Expert on Similar Approaches for Different Mutations",
    interviewtabid: "mattijsinv",
    cardtext: "",
    language: "en",
    quote: "I believe the challenge lies in the process when your cell has to repair the new DNA strand",
    aimofcontact: "Shortly after we decided to use prime editing as the gene editing method for our cystic fibrosis therapy, Mattijs Bulcaen from the Laboratory of Molecular Virology and Gene Therapy at KU Leuven and his colleagues published a paper directly related to our research1. In contrast to our approach, Bulcaen et al. 2024 targeted other, less common but drug-refractory CFTR-specific mutations (L227R- and N1303K). ",
    insights: "The insights gained from this interview proved invaluable in shaping our subsequent mechanistic approaches. Besides his comprehensive perspective of the significant advancements in the field of prime editing, Mattijs engaged us in a constructive dialogue, offering a critical assessment of our own ideas and approaches. ",
    implementation: "Mattijs explained why he did not try to target F508del. Of all the possible applications of Prime Editing in gene therapy, he told us, the CFTR F508del mutation is the most obvious target, but no substantial editing efficiency could be achieved at this target yet. He further elaborated that this might be due to DNA packaging, low cutting efficiencies at that locus, the AT rich region surrounding F508del and also possible intramolecular binding of the pegRNA, but we do not really understand the mechanistic reason yet. Additionally, he mentioned a talk given by David Liu,[Link] the principal investigator behind prime editing that helped us to consider further novel advancements in F508del-specific CFTR-treatment and include them into our project. Beside the clinical context, we discussed different methods of testing edited cells for CFTR reconstitution, such as measurements using the Ussing chamber, organoid swelling assays and halide sensitive eYFP fluorescence assays. Additionally, we discussed the use of stem loops for protection of the pegRNA, which we then included into our own pegRNA design. Lastly, we officially cooperated with the research group and the university: Mattijs was willing to share two different HEK293T cell lines [Link] stably overexpressing the CFTR wild-type and F508del proteins. We also visited Mattijs in his laboratory in Leuven to discuss this further. During our visit we discussed different downstream applications on proteomic, genomic and electrophysiological levels. Besides antibody staining of the CFTR-3HA protein, we asked for his insights on patch clamp measurements and DNA sequencing as well as the advantages and disadvantages of different delivery systems for prime editors. Additionally, Mattijs provided more details into the CFTR overexpressing cell lines, and we received guidance on handling of these kinds of cells. Until the end of the project, we maintained communication with Mattijs Bulcaen via email for further questions and gave updates concerning our project to implement the feedback loop according to our integrated Human Practice Framework.",
    /* references: 
      <ol>
                  /*<!-- Citation num 1--> */ 
  },
  { 
    vorname: "Nicole",
    nachnname: "Friedlein",  
    job: "Research group on fundamental rights",
    affiliation: "Universität Potsdam",
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Discussion on how health insurance companies manage cystic fibrosis patients and gene therapy treatments",
    interviewtabid: "nicole",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Katrin",
    nachnname: "Westhoff",  
    job: "physiotherapist",
    affiliation: "",
    pictureurl: pics['westhoff'],
    tag: "Medical Professional",
    heading: "In-Depth Visit to Specialized Physiotherapist for CF Breathing Therapy",
    interviewtabid: "westhoffvisit",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Jukia",
    nachnname: "XXX",  
    job: "parent",
    affiliation: "",
    pictureurl: pics['julia'],
    tag: "Patient",
    heading: "Interview with a CF Parent About Their Experience and Treatment Needs",
    interviewtabid: "julia",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Joshua",
    nachnname: "Bauder",  
    job: "parent and activist",
    affiliation: "CF vests worldwide",
    pictureurl: pics['placeholder'],
    tag: "Patient",
    heading: "Interview with a CF Parent and Global Advocate on Worldwide Support and Perspectives",
    interviewtabid: "joshua",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
    pictureurl_interview: ""
  },
  { 
    title: "Prof. Dr.",
    vorname: "Erhard",
    nachnname: "Wischmeyer",  
    job: "Research Group Cellular Neurophysiology",
    affiliation: "Universität Bielefeld",  
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Discussion on Techniques for Measuring CFTR Channel Functionality",
    interviewtabid: "patchclamp",
    cardtext: "",
    language: "de",
    quoteNachname: "Guckes",
    quoteVorname: "Isabell",
    quote: "We hadn’t initially considered patch-clamp measurements in our set of downstream applications, but it’s proven to be an exceptionally sensitive method for assessing CFTR conductance.",
    aimofcontact: [<p>As part of our project, we aimed to demonstrate the functionality of the CFTR ion channel, after restoring
      it through our optimized Prime Editing, by using Patch-Clamp measurements. To ensure the optimal use of the
       Patch-Clamp and to gain an insight into electrophysiology, we asked experts from the medical faculty at
        Bielefeld University to critically examine our measurement planning. Prof. Dr. Erhard Wischmeyer, an
         experienced scientist in this field who has worked at the Max Planck Institute for Biophysical Chemistry
          in Göttingen, the development site of the Patch-Clamp technique<ScrollLinkWithChild targetId="desc-1"><sup>1</sup></ScrollLinkWithChild>, and currently leads the Cellular 
          Neurophysiology working group at Bielefeld University, seemed to be an ideal interviewee. His 
          knowledge and experience promised valuable insights and advice for conducting and optimizing our 
          experiments. </p>],
    insights: [ <><p>Prof. Dr. Wischmeyer taught us about the workflow of the Patch-Clamp technique. He highlighted the need 
      for specialized electrodes and glass pipettes that must form a smooth surface devoid of the extracellular 
      matrix (ECM). Additionally, he pointed out that measuring CFTR conductivity with the Patch-Clamp technique 
      poses a technical challenge due to the low currents involved<ScrollLinkWithChild targetId="desc-2"><sup>2</sup></ScrollLinkWithChild>. He recommended using expression vectors 
      for overexpressing the CFTR gene in HEK cells instead of epithelial cells from a nasal swab to achieve 
      better results. Since Patch-Clamp measurements require a very sensitive testing environment, even 
      challenging for the most experienced scientists, Prof. Dr. Wischmeyer invited us to conduct the 
      measurements together with members of his group. 
    </p>
    <p>In addition to the Patch-Clamp technique, Prof. Dr. Wischmeyer informed us about E-cis measurements as a 
      current electrophysiological measurement method alongside the Patch-Clamp technique. This method allows 
      the measurement of the membrane potential above and below a monolayer of confluent cells<ScrollLinkWithChild targetId="desc-3"><sup>3</sup></ScrollLinkWithChild>. Consequently, 
      it enables precise measurement of conductivity dependent on CFTR expression. </p>
        </>],
    implementation: [<> <p>We decided to use HEK293T cells lines from Mattijs Bulcaen from KU Leuven [Link] which do overexpress the 
    correct CFTR and those which express CFTR with F508del for the Patch-Clamp measurements. To conduct the 
    Patch-Clamp experiments, we contacted the Cellular Neurophysiology group to perform the necessary 
    measurements. It was a pleasure to work together with Dr. Oliver Dräger[Link], who is working as a post-doc for 
    the Cellular Neurophysiology working group at Bielefeld University. He taught us about the Patch-Clamp 
    method and spent his valuable time supporting our project by guiding our Patch-Clamp measurements. </p>
      <p>In summary, through the interview with Prof. Dr. Wischmeyer and the collaboration with his employee 
      Oliver Dräger, we gained valuable insights and optimized our approach to effectively investigate and 
      measure the functionality of the CFTR ion channel, thereby determining the efficiency of our Prime 
      Editing strategy. </p></>],
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/bild-interssierte-wissenschaftler-oho.jpeg",
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/20240625-184032.jpg",
    references: [
      <ol>
                  {/*<!-- Citation num 1--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="bielefeld-cebitec/human-practices#desc-1">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Roth, F.</span>;
              <span property="schema:Name"> Draguhn, A.</span>
          </span>
          <span property="schema:name">&nbsp;Die Entwicklung der Patch-Clamp-Technik. </span>
          <i property="schema:publisher" typeof="schema:Organization"> Springer eBooks</i>
          <b property="issueNumber" typeof="PublicationIssue"> </b>,&nbsp;
          <span property="schema:pageBegin"> 1</span>-<span property="schema:pageEnd">14</span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 2023">2023</time>).
          <a className="doi" href="https://doi.org/10.1007/978-3-662-66053-9_1"> doi: 10.1007/978-3-662-66053-9_1</a>
      </li>
      
      {/*<!-- Citation num 2--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="desc-2">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Mete, V.</span>
          </span>
          <span property="schema:name">&nbsp;Entwicklung und Validierung neuer nicht-invasiver Diagnosesysteme für Mucociliary Clearance Disorders (MCCD). </span>
          <i property="schema:publisher" typeof="schema:Organization"> Dissertation, Westfälische Wilhelms-Universität Münster</i>
          <b property="issueNumber" typeof="PublicationIssue">  </b>,&nbsp;
          <span property="schema:pageBegin"> </span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 2023">2023</time>).
          <a className="doi" href="https://doi.org/10.17879/98958441905"> doi: 10.17879/98958441905</a>
      </li>
      
      {/*<!-- Citation num 3--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="desc-3">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Giaever, I.</span>;
              <span property="schema:Name"> Keese, C.</span>
          </span>
          <span property="schema:name">&nbsp;A morphological biosensor for mammalian cells. </span>
          <i property="schema:publisher" typeof="schema:Organization"> Nature</i>
          <b property="issueNumber" typeof="PublicationIssue"> 366</b>,&nbsp;
          <span property="schema:pageBegin"> 591</span>-<span property="schema:pageEnd">592</span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 1993">1993</time>).
          <a className="doi" href="https://doi.org/10.1038/366591a0"> doi: 10.1038/366591a0</a>
      </li>
      </ol>
    ],
  },
  { 
    title: "Prof. Dr.",
    vorname: "Stefan",
    nachnname: "Hammer",  
    job: "Junior Professor of Organic Chemistry and Biocatalysis",
    affiliation: "Universität Bielefeld",  
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Safety Briefing and Laboratory Practices Advice",
    interviewtabid: "hammer",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    title: "Dr.",
    vorname: "Katharina",
    nachnname: "Kolonko",  
    job: "",
    affiliation: "",  
    pictureurl: pics['kolonko'],
    tag: "Academia",
    heading: "First steps in LNPs",
    interviewtabid: "kolonkofirst",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Svenja",
    nachnname: "Vinke",  
    job: "PostDoc at Harvard Medical School",
    affiliation: "Harvard Medical School",  
    pictureurl: pics['svenja'],
    tag: "Academia",
    heading: "",
    interviewtabid: "svenja",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Max",
    nachnname: "Beckmann",  
    job: "Bielefeld University",
    pictureurl: pics['max'],
    tag: "Patient",
    heading: "Consultation on University Hygiene Risks and Improvement for Hygiene Concept",
    interviewtabid: "maxhygiene",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    title: "Dr.",
    vorname: "Eva-Maria",
    nachnname: "Berens",  
    job: "Ethics Committee of Bielefeld University",
    affiliation: "Bielefeld University", 
    pictureurl: pics['berens'],
    tag: "Academia",
    heading: "Bioethics: Best Practices for Handling Patient Data and Primary Cells", /* Guidance from Ethics Committee on Best Practices for Patient Data and Primary Cells */
    interviewtabid: "berens",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "The aim of the interview was to get an answer to the question of whether we need an ethics vote for our project or not and to obtain guidelines for dealing with patient cells regarding ethical issues and data protection. ",
    insights: "The discussion was very informative in terms of how we should approach this topic and focused primarily on the important factors that need to be considered when planning the handling of patient cells. These include which legal principles need to be observed, data protection, ethical considerations and, above all, detailed and specific information for the donor. It also made us look at the situation from many different angles and consider the risks of worst-case scenarios. Overall, this interview was very useful to us, and we were able to use the information we gained to develop a kind of guideline that allowed us to approach this sensitive topic, which was new to us, with a certain degree of confidence. ",
    implementation: "Based on the knowledge we have gained, we have drawn up guidelines for our handling of the cells. We used this guide when handling the patient cells, to ensure they were handled in an ethically correct manner.",
  },
  { 
    vorname: "Collaboration",
    nachnname: "",  
    job: "",
    affiliation: "", 
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "LNP Handbook",
    interviewtabid: "handbook",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Benjamin",
    title: "Dr.",
    nachnname: "Winkeljann",  
    job: "Co-Founder and CEO at RNhale",
    affiliation: "RNhale", 
    pictureurl: pics['winkeljann'],
    tag: "Industry",
    heading: "Rnhale",
    interviewtabid: "rnhale",
    cardtext: "",
    language: "de",
    quote: "Spray-drying LNPs is a groundbreaking approach that enhances stability and enables efficient pulmonary delivery of mRNA, paving the way for innovative therapies for conditions like cystic fibrosis.",
    aimofcontact: [<p>As part of our development process of an innovative, effective pulmonary delivery of therapeutic mRNA to fight cystic fibrosis, 
      we conducted an interview with Dr. Benjamin Winkeljann, who is the Co-Founder of <a href="https://rnhale.com/">RNhale</a>. Dr. Benjamin 
      Winkeljann has a wealth of experience in the field of RNA therapeutics and nanotechnology. His background includes extensive research in the
       development of lipid-based delivery systems, focusing on optimizing stability and efficacy for therapeutic applications. Winkeljann’s work 
       is supported by cutting-edge research from academic institutions, including collaborations with Professor Olivia Merkel from the 
       Ludwig-Maximilians-Universität in Munich, Germany, since his doctoral thesis in her working group. The interview with Winkeljann promoted
        our project, which aimed to utilize spray-dried lipid nanoparticles (LNPs) for efficient delivery to the lung. By engaging with RNhale, we
         sought to understand the nuances of their nano-embedded microparticle technology and how it could enhance our delivery systems.  </p>],
    insights: [<p>RNhale's technology leverages advanced spray drying techniques to stabilize and deliver RNA therapeutics. During our interview, 
      Winkeljann detailed several crucial aspects. Firstly, the stability and shelf-life of spray-dried LNPs are remarkable. RNhale’s siRNA 
      formulations have maintained their integrity for up to 18 months at room temperature, and although specific data for mRNA is still pending, 
      this suggests a promising shelf-life for mRNA formulations under similar conditions. The spray drying process itself involves mixing an ethanol
       phase containing lipids with an aqueous phase containing RNA. This mixture is then spray-dried, forming LNPs as tiny spherical particles. 
       Key parameters for this process include maintaining an internal drying temperature of around 100 °C and using excipients like lactose to 
       preserve the nanoparticles' structure and function​ [1]. </p>,
       <p>Ensuring the integrity and efficiency of the LNPs involves various methods, including gel electrophoresis, blotting, and functional readouts through transfection assays. 
      After drying, the nanoparticles retain their spherical structure, which resembles that of "golf balls" under scanning electron microscopy (SEM)[1].
       Moreover, RNhale employs artificial intelligence to optimize LNP formulations and predict the best drying conditions, reducing the need for 
       extensive wet lab work. This AI-driven approach enhances efficiency and reliability in developing therapeutic nanoparticles. </p>],
    implementation: [
      <p>The interview with Dr. Benjamin Winkeljann from RNhale provided invaluable insights that will significantly enhance our project 
        focused on mRNA delivery to the lungs using spray-dried LNPs. By seeking to integrate their proven techniques and innovative approach 
        to spray-dry LNPs, we are optimistic about achieving superior stability, efficacy, and scalability in our therapeutic delivery systems.  </p>       
      ],
    pictureurl_aim: "https://static.igem.wiki/teams/5247/photos/hp/hp-rnhale-zoom.png",
    pictureurl_interview: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/del-interview-rnhale/paper-overview.jpg",
    pictureurl_implementation: "https://static.igem.wiki/teams/5247/photos/for-wiki-texts/del-interview-rnhale/paper-sem.jpg",
    references: [<div>noch einfügen</div>]
  },
  { 
    title: "XXX",
    vorname: "David",
    nachnname: "Liu",  
    job: "",
    affiliation: "", 
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "",
    interviewtabid: "liu",
    cardtext: "",
    quote: "",
    aimofcontact: "",
    insights: "",
    implementation: "",
  },
  { 
    vorname: "",
    nachnname: "",  
    job: "",
    affiliation: "Corden Pharma", 
    pictureurl: pics['placeholder'],
    tag: "Academia",
    heading: "Corden",
    interviewtabid: "corden",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    vorname: "Mattijs",
    nachnname: "Bulcaen",  
    job: "PhD Researcher at Laboratory for Molecular Virology & Gene Therapy",
    affiliation: "KU Leuven",
    pictureurl: pics['mattijs'],
    tag: "Academia",
    heading: "",
    interviewtabid: "mattijsvisit",
    cardtext: "",
    language: "en",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
  { 
    title: "Dr.",
    vorname: "Oliver",
    nachnname: "Dräger",  
    job: "Bielefeld University",
    affiliation: "Research Group Cellular Neurophysiology", 
    pictureurl: pics['draeger'],
    tag: "Academia",
    heading: "",
    interviewtabid: "patchclamp",
    cardtext: "",
    language: "de",
    quote: "",
    aimofcontact: "",
    
    insights: "",
    implementation: "",
  },
]

